package com.bc_chat.mine.contract

import com.bc_chat.bc_base.contract.UpLoadPictureContract

/**
 * author：Created by zhaohaoting on 2019/3/19
 * email：526309416@qq.com
 * desc：
 */
interface FeedbackContract {
    interface Presenter {
        /**
         * 反馈
         */
        fun feedback(paths: MutableList<String>?, content: String, phone: String)
    }

    interface View : UpLoadPictureContract.View {

        fun feedbackSuccess()

        fun feedbackFailure()
    }
}